Makefile
Makefile.in
HostConnector.h
HostConnector.cc
KSysGuardAppletSettings.cc
KSysGuardAppletSettings.h
StyleSettings.cc
StyleSettings.h
TimerSettings.cc
TimerSettings.h
*.o
*.moc.cc
Makefile.rules.in
